<h3>VIP Checklist</h3>

<ul>
  <li *ngFor="let vip of vips">
    <h2>Full Name: {{ vip.firstName }} {{ vip.lastName }}</h2>
    <p>Username: {{ vip.username }}</p>
    <p>Member number: {{ vip.memberNo }}</p>
    <p>Age and Status: {{ vip.age }}; '{{ vip.status }}'</p>
    <h3 *ngIf="vip.memberNo === 5"> {{ showMemberNum() }} </h3>
  </li>
</ul>
